.our-solutions .slick-arrow.slick-next,
.our-solutions .slick-arrow.slick-prev {
  min-height: 44px;
  min-width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
@media screen and (max-width:1400px) {
  .our-solutions .slick-arrow.slick-next,
  .our-solutions .slick-arrow.slick-prev {
    min-height: 32px;
    min-width: 32px
  }
}
.our-solutions .slick-arrow.slick-next::after,
.our-solutions .slick-arrow.slick-prev::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e910";
  font-size: 2rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .our-solutions .slick-arrow.slick-next::after,
  .our-solutions .slick-arrow.slick-prev::after {
    font-size: 1.25rem
  }
}
.our-solutions .slick-arrow.slick-next:hover,
.our-solutions .slick-arrow.slick-prev:hover {
  background: #23dce1;
  color: #112868
}
.our-solutions .slick-arrow.slick-next:hover::after,
.our-solutions .slick-arrow.slick-prev:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .our-solutions .slick-arrow.slick-next:hover::after,
  .our-solutions .slick-arrow.slick-prev:hover::after {
    font-size: 1.25rem
  }
}
.our-solutions .slick-arrow.slick-next {
  border: 2px solid #112868;
  background: 0 0
}
.our-solutions .slick-arrow.slick-next::after {
  content: "\e912";
  color: #112868
}
.our-solutions .slick-arrow.slick-next:hover {
  background: #23dce1;
  color: #112868
}
.our-solutions .slick-arrow.slick-next:hover::after {
  color: #112868;
  transform: translateX(28%)
}
.our-solutions .slick-arrow.slick-prev {
  border: 2px solid #fff;
  background: 0 0
}
.our-solutions .slick-arrow.slick-prev::after {
  color: #fff
}
.our-solutions .slick-arrow.slick-next {
  border: 2px solid #fff
}
.our-solutions .slick-arrow.slick-next::after {
  color: #fff
}
.our-solutions .slick-arrow.slick-next:hover::after {
  transform: translateX(28%)
}
.item_section .content-section ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .item_section .content-section ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .item_section .content-section ul {
    padding: 0 0 0 12px
  }
}
.item_section .content-section ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.item_section .content-section ul li:last-child {
  padding-bottom: 0
}
.item_section .content-section ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.item_section .content-section ul li::after {
  border: none;
  border-top: 2px solid #23dce1;
  border-right: 2px solid #23dce1
}
.item_section .content-section .accordion-content-wrapper::-webkit-scrollbar {
  width: 5px;
  background-color: #d5d5d5;
  border-radius: 16px;
  margin-left: 8px
}
.item_section .content-section .accordion-content-wrapper::-webkit-scrollbar-thumb {
  border-radius: 24px;
  background: #112868;
  border: 1px solid transparent
}
.our-solutions {
  padding: 60px 0 80px;
  color: #fff;
  position: relative
}
@media screen and (max-width:1199px) {
  .our-solutions {
    padding: 60px 0 120px
  }
}
.our-solutions::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #0c1d44;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.our-solutions .gradient-line {
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  position: absolute;
  top: 0;
  left: 0
}
.our-solutions .slick-arrow {
  bottom: -70px
}
.our-solutions .slick-arrow.slick-prev {
  position: absolute;
  right: 68px
}
@media screen and (max-width:1400px) {
  .our-solutions .slick-arrow.slick-prev {
    right: 48px
  }
}
.our-solutions .slick-arrow.slick-next {
  position: absolute;
  right: 0
}
.solutions-accordion-wrapper {
  border: 4px solid #23dce1
}
@media screen and (max-width:1199px) {
  .solutions-accordion-wrapper {
    border: none
  }
}
@media screen and (max-width:1199px) {
  .solutions-accordion-wrapper .slick-track {
    display: flex!important
  }
}
.solutions-accordion-wrapper .slick-slide {
  height: inherit!important
}
.item_section {
  overflow: hidden;
  border: none;
  background: 0 0;
  transition: .3s easy;
  border-radius: 0!important;
  border-bottom: 4px solid #23dce1!important;
  cursor: pointer
}
@media screen and (max-width:1199px) {
  .item_section > .row {
    margin: 0!important;
    height: 100%
  }
}
@media screen and (max-width:1199px) {
  .item_section {
    border: none!important;
    overflow: visible
  }
}
.item_section:last-child {
  border-bottom: none!important
}
.item_section .accordion-title-wrapper {
  width: 100%
}
.item_section .accordion-title-wrapper.active {
  width: 50%
}
@media screen and (max-width:1199px) {
  .item_section .accordion-title-wrapper {
    width: 50%
  }
}
.item_section .content-section {
  position: relative;
  color: #fff;
  z-index: 1;
  padding: 60px
}
.item_section .content-section .accordion-content-wrapper {
  max-height: 250px;
  overflow-y: auto
}
@media (min-width:1200px) {
  .item_section .content-section > .row .col-lg-12.col-xl-6:last-child {
    display: none
  }
}
@media screen and (max-width:1199px) {
  .item_section .content-section > .row .col-lg-12.col-xl-6:last-child p {
    padding-left: 12px
  }
}
@media screen and (max-width:1400px) {
  .item_section .content-section {
    padding: 32px
  }
}
@media screen and (max-width:1199px) {
  .item_section .content-section {
    color: #112868;
    padding: 24px 32px
  }
}
@media screen and (max-width:767px) {
  .item_section .content-section {
    background: #fff;
    padding: 30px 15px
  }
}
.item_section .content-section::before {
  position: absolute;
  content: "";
  width: 122%;
  height: 100%;
  background: #fff;
  clip-path: polygon(0 0,100% 0,80% 100%,0 100%);
  top: 0;
  left: -130%;
  transition: all .2s ease-in-out;
  z-index: -1
}
@media screen and (max-width:1199px) {
  .item_section .content-section::before {
    left: 0
  }
}
.item_section .content-section h3 {
  position: relative;
  display: inline-flex;
  overflow: hidden;
  word-break: normal;
  overflow-wrap: anywhere;
  transition: .3s easy
}
@media screen and (max-width:1199px) {
  .item_section .content-section h3 {
    margin-bottom: 10px;
    min-width: 120%;
    font-size: 2rem
  }
}
@media screen and (max-width:767px) {
  .item_section .content-section h3 {
    min-width: 100%
  }
}
.item_section .content-section h3::before {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 700;
  font-variant: normal;
  text-transform: none;
  content: "\e930";
  font-size: 3.2rem;
  color: #23dce1;
  margin-right: 16px;
  margin-left: -40px;
  transition: .3s easy;
  max-width: 40px
}
@media screen and (max-width:1199px) {
  .item_section .content-section h3::before {
    margin-left: 0;
    transition: .3s easy;
    margin-right: 4px;
    font-size: 2.25rem
  }
}
@media screen and (max-width:767px) {
  .item_section .content-section h3::before {
    font-size: 1.75rem;
    margin-right: 0
  }
}
@media screen and (max-width:1199px) {
  .item_section .content-section ul {
    display: block
  }
}
.item_section .content-section ul li {
  font-weight: 600
}
@media screen and (max-width:1199px) {
  .item_section .content-section ul li {
    padding-bottom: 5px
  }
}
.item_section .img-section {
  position: relative;
  right: -50%;
  transition: all .15s ease-in-out .1s
}
.item_section .img-section .field__item {
  height: 100%
}
@media screen and (max-width:1199px) {
  .item_section .img-section {
    right: 0
  }
}
@media screen and (max-width:767px) {
  .item_section .img-section {
    padding: 0
  }
}
.item_section .img-section img {
  height: 100%;
  width: 110%;
  object-fit: cover;
  position: absolute;
  right: -50%;
  opacity: 0;
  transition: .3s easy;
  border-radius: 0
}
@media screen and (max-width:1199px) {
  .item_section .img-section img {
    opacity: 1;
    right: 0;
    transition: .3s easy
  }
}
@media screen and (max-width:767px) {
  .item_section .img-section img {
    position: relative;
    right: 0;
    width: 100%!important
  }
}
.item_section.active {
  margin: -4px -4px 0;
  cursor: auto
}
.item_section.active .content-section {
  color: #112868
}
.item_section.active .content-section::before {
  left: 0
}
@media screen and (max-width:1199px) {
  .item_section.active .content-section::before {
    left: 0
  }
}
.item_section.active .content-section > .row .col-lg-12.col-xl-6:last-child {
  display: block
}
.item_section.active .content-section h3::before {
  margin-left: 0;
  transition: .3s easy
}
.item_section.active .img-section {
  right: 0
}
.item_section.active .img-section img {
  opacity: 1;
  right: 0;
  transition: .3s easy
}